@charset "UTF-8";

/*****************************************
			WYSIWYG Layout
*****************************************/
/* Float Left Image */
.cFloatLeftImage {
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
}
.cFloatLeftImage img {
	display: block;
	margin: 0 auto 3.125vw auto;
	max-width: 100% !important;
	width: auto;
	height: auto;
}
/* Float Right Image */
.cFloatRightImage {
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
}
.cFloatRightImage img {
	display: block;
	margin: 0 auto 3.125vw auto;
	max-width: 100% !important;
	width: auto;
	height: auto;
}
/* Vertical Image List */
.cVerticalImageList {
	overflow: hidden;
	letter-spacing: -0.4em;
}
.cVerticalImageList img {
	display: inline-block;
	margin: 0 4% 4.6875vw 0;
	width: 48%;
	letter-spacing: normal;
	vertical-align: top;
}
.cVerticalImageList a:nth-child(2n) img,
.cVerticalImageList img:nth-child(2n) {
	margin-right: 0;
}
/* Vertical Image X */
.cVerticalImageX2,
.cVerticalImageX3,
.cVerticalImageX4,
.cVerticalImageX5,
.cVerticalImageX6,
.cVerticalImageX7,
.cVerticalImageX1Text,
.cVerticalImageX2Text,
.cVerticalImageX3Text,
.cVerticalImageX4Text,
.cVerticalImageX5Text,
.cVerticalImageX6Text,
.cVerticalImageX7Text {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
	text-align: center;
}
.cVerticalImageX1Text .cImageBox {
	flex-basis: 100%;
}
.cVerticalImageX2 .cImageBox,
.cVerticalImageX3 .cImageBox,
.cVerticalImageX4 .cImageBox,
.cVerticalImageX5 .cImageBox,
.cVerticalImageX6 .cImageBox,
.cVerticalImageX7 .cImageBox,
.cVerticalImageX2Text .cImageBox,
.cVerticalImageX3Text .cImageBox,
.cVerticalImageX4Text .cImageBox,
.cVerticalImageX5Text .cImageBox,
.cVerticalImageX6Text .cImageBox,
.cVerticalImageX7Text .cImageBox {
	margin: 0 0 4.6875vw 0;
	width: 48%;
}
.cVerticalImageX2 .cImageBox,
.cVerticalImageX3 .cImageBox:nth-child(n+3),
.cVerticalImageX4 .cImageBox:nth-child(n+3),
.cVerticalImageX5 .cImageBox:nth-child(n+5),
.cVerticalImageX6 .cImageBox:nth-child(n+5),
.cVerticalImageX7 .cImageBox:nth-child(n+7),
.cVerticalImageX2Text,
.cVerticalImageX3Text .cImageBox:nth-child(n+3),
.cVerticalImageX4Text .cImageBox:nth-child(n+3),
.cVerticalImageX5Text .cImageBox:nth-child(n+5),
.cVerticalImageX6Text .cImageBox:nth-child(n+5),
.cVerticalImageX7Text .cImageBox:nth-child(n+7) {
	margin-bottom: 0;
}
.cVerticalImageX2 .cImageBox img,
.cVerticalImageX3 .cImageBox img,
.cVerticalImageX4 .cImageBox img,
.cVerticalImageX5 .cImageBox img,
.cVerticalImageX6 .cImageBox img,
.cVerticalImageX7 .cImageBox img,
.cVerticalImageX1Text .cImageBox img,
.cVerticalImageX2Text .cImageBox img,
.cVerticalImageX3Text .cImageBox img,
.cVerticalImageX4Text .cImageBox img,
.cVerticalImageX5Text .cImageBox img,
.cVerticalImageX6Text .cImageBox img,
.cVerticalImageX7Text .cImageBox img {
	max-width: 100% !important;
	width: auto;
	height: auto;
}
.cVerticalImageX1Text .cImageBox p,
.cVerticalImageX2Text .cImageBox p,
.cVerticalImageX3Text .cImageBox p,
.cVerticalImageX4Text .cImageBox p,
.cVerticalImageX5Text .cImageBox p,
.cVerticalImageX6Text .cImageBox p,
.cVerticalImageX7Text .cImageBox p {
	margin: 1.5625vw 0 0 0 !important;
}
/* Column Layout */
.cLayoutClm2 {
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
}
.cLayoutClm2 .clmLeft,
.cLayoutClm2 .clmRight,
.cLayoutClm2 .clmLeftWide,
.cLayoutClm2 .clmRightWide,
.cLayoutClm2 .clmRightNarrow,
.cLayoutClm2 .clmLeftNarrow {
	margin: 0 0 2.5vw 0;
}
.cLayoutClm3 {
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
}
.cLayoutClm3 .clmLeft,
.cLayoutClm3 .clmCenter,
.cLayoutClm3 .clmRight {
	margin: 0 0 2.5vw 0;
}
/* Text Point */
.cTextPoint {
	padding: 0 0 0 5vw;
	background: url(../img/parts/list_point01.png) 0 1.25vw no-repeat;
	background-size: auto 3.75vw;
}
/* iframe Embed */
.cIframeWrapper {
	margin: 0 0 4.6875vw 0;
	padding-top: 56.25%;
	width: 100%;
	min-height: 46.875vw;
	position: relative;
}
.cIframeWrapper iframe,
.cIframeWrapper .mce-object-iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
/* Scroll Table */
.cScrollTable {
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
/* Navigation Link */
.cNavLink {
	margin: 0 0 3.125vw 0;
	letter-spacing: -0.4em;
}
.cNavLink a {
	margin: 0 4.6875vw 1.5625vw 0;
	padding: 0 2.5vw 0.625vw 5.625vw;
	background: url(../img/parts/list_point01.png) 0.5vw 1.25vw no-repeat;
	background-size: auto 3.75vw;
	border-bottom: solid 0.625vw #CCC;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-weight: bold;
	text-decoration: none;
	color: #666 !important;
}
.cNavLink a:last-child {
	margin-right: 0;
}
.cNavLink a:hover {
	border-bottom: solid 0.625vw #C03;
	color: #C03 !important;
}
/* Button Link */
.cBtnBlack,
.cBtnRed,
.cBtnBlue,
.cBtnGreen,
.cBtnYellow {
	margin: 10.9375vw 0 !important;
}
.cBtnBlack a,
.cBtnRed a,
.cBtnBlue a,
.cBtnGreen a,
.cBtnYellow a {
	padding: 3.75vw;
	background: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.cBtnBlack a {
	border: solid 0.625vw #333;
	color: #333 !important;
}
.cBtnBlack a:hover {
	background: #333;
	color: #FFF !important;
}
.cBtnRed a {
	border: solid 0.625vw #C03;
	color: #C03 !important;
}
.cBtnRed a:hover {
	background: #C03;
	color: #FFF !important;
}
.cBtnBlue a {
	border: solid 0.625vw #23619F;
	color: #23619F !important;
}
.cBtnBlue a:hover {
	background: #23619F;
	color: #FFF !important;
}
.cBtnGreen a {
	border: solid 0.625vw #1C7A2F;
	color: #1C7A2F !important;
}
.cBtnGreen a:hover {
	background: #1C7A2F;
	color: #FFF !important;
}
.cBtnYellow a {
	border: solid 0.625vw #EED303;
	color: #333 !important;
}
.cBtnYellow a:hover {
	background: #FFFACF;
}
/* Boder Box */
.cBorderBox,
.cBorder2xBox,
.cBorderDottedBox,
.cBorderDotted2xBox {
	margin: 1.5625vw 0 4.6875vw 0;
	padding: 2.5vw 3.75vw;
}
.cBorderBox {
	border: solid 0.3125vw #999;
}
.cBorder2xBox {
	border: solid 0.625vw #999;
}
.cBorderDottedBox {
	border: dotted 0.3125vw #999;
}
.cBorderDotted2xBox {
	border: dotted 0.625vw #999;
}
.cBorderBox *:last-of-type,
.cBorder2xBox *:last-of-type,
.cBorderDottedBox *:last-of-type,
.cBorderDotted2xBox *:last-of-type {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}